#[cfg(feature = "hello")]
pub fn say_hello(name : &str) -> String {
    format!("Hello, {}!", name)
}
#[cfg(feature = "bye")]
pub fn say_goodbye(name : &str) -> String {
    format!("Goodbye, {}!", name)
}
